Μετάβαση στο κύριο περιεχόμενο
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Διακόπτης
SKU: AT-GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Διακόπτης — Διακόπτης. Μνήμη (RAM): 64 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
64 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Allied Telesis GS950/48PS AT-GS950/48PS Διακόπτης

Μνήμη (RAM)
64 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

64 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Υποστήριξη 10G
Όχι
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστηριζόμενος τύπος PoE μέσω Ethernet
PoE+
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Δύναμη ανά θύρα Poe μέσω Ethernet
30 W
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση Ινού
SFP
Σύνδεση τροφοδοσίας
Λειτουργικό ύψος
0 - 3048 m
Μη λειτουργική υγρασία
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
5 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Ένταση επεξεργασίας
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS950/48PS
GTIN EAN UPC
0767035198200,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Allied Telesis
Όνομα προϊόντος
GS950/48PS
Σειρά προϊόντος
Πωλημένες αγορές
IT, GB, AU, NZ, NL, WW
Ημερομηνία προσθήκης στο σύστημα
2013-11-30
Ημερομηνία παραγωγής
Κωδικός προϊόντος
AT-GS950/48PS
Τύπος ίνας
Çok-modlu
IP σποοφινγκ
Ναι
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Port-based VLAN, Private VLAN, Tagged VLAN
Υποστήριξη VLAN
Ναι
Allied Telesis GS950/48PS AT-GS950/48PS Διακόπτης